/*===================CSS Reset================*/
::selection {color:#fff;background-color: #4687f2;}
::-moz-selection {color:#fff;background-color: #4687f2;}
::-webkit-selection {color:#fff;background-color: #4687f2;}
::-webkit-scrollbar {width: 8px;height: 8px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #555;}
* {padding: 0;margin: 0; box-sizing: border-box;}
body {font: 14px/1.231 '微软雅黑', 'Microsoft YaHei', arial, helvetica, clean, sans-serif; position:relative; color: #333; margin: 0; line-height:1.1; overflow-x:auto; background:#fefefe; }
:focus { outline: 0;}
 input,button,a { outline:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display: block;}
ins {background-color: #ff9;color: #000;text-decoration: none;}
mark {background-color: #ff9;color: #000;font-style: italic;font-weight: bold;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input,select {vertical-align: top;}
li,ul {list-style-type: none;}
img {border: none;}
a{text-decoration: none; color:#393939;}
a:link,a:hover,a:active,a:visited {text-decoration: none;}
input,textarea {outline: 0;border: 0;}
textarea {resize: none;}
h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em {font-weight: normal;font-style: normal; padding:0; margin:0;}
ul, li {list-style: none;margin: 0;padding: 0;}
.no_padding{ padding:0;margin-bottom: 0 !important;}
/*自定义样式*/
.fl {float: left;}
.fr {float: right;}
.m{width: 1200px;margin: 0 auto; display: block;  }
.img{ overflow:hidden;}
.img img{ width:100%; height:100%;}
h5{ text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:1.2;}
h5 a{ display:block; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.txt p{ color:#777;}
.clear{ clear:both;}
a{ cursor:pointer;}


.j_container{padding-right: 15px; padding-left: 15px;  margin-right: auto; margin-left: auto;}


/*主体样式开始*/
#main_index{ width:100%; height:100%; background:#eff3f6; padding:30px; overflow:hidden;}
#main_index .f1{ background:#fff; border:1px solid #e8edef; border-radius:5px; overflow:hidden; padding:38px 10px;}
#main_index .f1 .left_box{ margin-bottom:20px;}
#main_index .f1 .left_box .logo{ width:103px; height:103px; max-width:20%; border:1px solid #eee; float:left; overflow:hidden;}
#main_index .f1 .left_box .logo .tab{ display:table;}
#main_index .f1 .left_box .logo .tab_cl{ width:101px; height:101px;  display:table-cell; vertical-align:middle; text-align:center;}
#main_index .f1 .left_box .logo img{ max-width:100%; max-height:100%;}
#main_index .f1 .left_box .txt{ padding-right:0; width:30%; float:left; padding-left:23px;}
#main_index .f1 .left_box .txt h5{ font-size:15px; color:#3c3c3e; margin-bottom:10px; margin-top:15px;}
#main_index .f1 .left_box .txt p{ font-size:12px; color:#70748a; line-height:30px;}
#main_index .f1 .left_box .txt .dengji{ display:inline-block; width:50px; height:20px; border-radius:3px; background:#49494b; text-align: center; line-height:20px; color:#e5e5e7; margin-right:10px;}
#main_index .f1 .left_box .txt .shengji{ font-size:12px; color:#ff1d00;}
#main_index .f1 .left_box .txt .shengji img{ position:relative; top:3px; margin-right:4px;}
#main_index .f1 .left_box ul{ padding:0; padding-left:15px; padding-top:10px; width:50%; float:left;}
#main_index .f1 .left_box ul li{ width:25%; float:left; padding:0; text-align:center;}
#main_index .f1 .left_box ul li span{ display:inline-block; max-width:83px; width:100%; background:url(../img_main/bg_vip.png) top center no-repeat; background-size:contain; padding-top:20px; height:80px; text-align:center; font-size:14px; font-weight:bold; color:#929293; }
#main_index .f1 .left_box ul li.on span{ background:url(../img_main/bg_vip_on.png) top center no-repeat; background-size:contain; color:#715e04;}
#main_index .f1 .right_box{ border:1px solid #eeeef0; height:124px; border-radius:5px; overflow:hidden; padding:0;}
#main_index .f1 .right_box .tt{ width:90px; float:left; height:100%; border-right:1px solid #eeeef0; background:#f7f7f9 url(../img_main/icon_lingdang.png) center 36px no-repeat; text-align:center; padding-top:65px; }
#main_index .f1 .right_box ul{ padding:5px 16px; width:calc(100% - 90px); float:right;}
#main_index .f1 .right_box ul li{ height:36px; line-height:36px; border-bottom:1px dotted #b0b0b0;}
#main_index .f1 .right_box ul li a{ font-size:14px; color:#6b6b6d; display:inline-block; width:calc(100% - 80px); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; transition:.3s; -webkit-transition:.3s;}
#main_index .f1 .right_box ul li a:hover{ color:#e62129;}
#main_index .f1 .right_box ul li span{ float:right; font-size:12px; color:#a8a8aa;}

#main_index .f2{ margin-top:15px;}
#main_index .f2 ul{ overflow:hidden; margin:0 -14px;}
#main_index .f2 ul li{ width:25%; float:left; padding:14px; }
#main_index .f2 ul li a{ text-align:center; background:#fff; border:1px solid #e8edef; border-radius:5px; display:block; height:180px; padding-top:36px;}
#main_index .f2 ul li span{ display:block; height:72px; width:72px; margin:0 auto; transition:.5s; -webkit-transition:.5s;}
#main_index .f2 ul li p{ font-size:14px; color:#70748a; margin-top:20px;}
#main_index .f2 ul li:hover span{ transform:rotateY(180deg); -webkit-transform:rotateY(180deg);}

#main_index .f3{ margin:0 -15px;}
#main_index .f3 .left_box{padding:15px; float:left; }
#main_index .f3 .left_box .box{background:#fff;border:1px solid #e8edef;border-radius:5px;overflow:hidden;padding-bottom: 35px;}
#main_index .f3 .left_box .tt{ font-size:15px; color:#373737; font-weight:bold; height:57px; line-height:57px; border-bottom:1px solid #e8edef; margin-top:0; margin-bottom:35px; padding-left:25px;}
#main_index .f3 .left_box .caozuo{ float:left; width:50%; padding-left:25px; }
#main_index .f3 .left_box .caozuo .img{ width:138px; float:left;}
#main_index .f3 .left_box .caozuo .txt{ float:right; width:calc( 100% - 150px);}
#main_index .f3 .left_box .caozuo .txt h5{ font-size:15px; color:#373737; font-weight:bold; margin-top:0; margin-bottom:10px;}
#main_index .f3 .left_box .caozuo .txt p{ font-size:12px; color:#77777a; line-height:20px; height:40px; overflow:hidden;}
#main_index .f3 .left_box .caozuo .txt .btn2{ display:block; width:82px; height:33px; line-height:31px; text-align:center; border:1px solid #e62129; border-radius:3px; color:#e62129; position:relative; z-index:0;  transition:.5s; -webkit-transition:.5s; margin-top:11px;}
#main_index .f3 .left_box .caozuo .txt .btn2:before{ content:""; display:block; width:100%; height:0; position:absolute; z-index:-1; background:#e62129; top:0; left:0; transition:.5s; -webkit-transition:.5s;}
#main_index .f3 .left_box .caozuo .txt .btn2:hover{ color:#fff;}
#main_index .f3 .left_box .caozuo .txt .btn2:hover:before{ height:100%; bottom:0; top:auto;}
#main_index .f3 .left_box .ads{ float:right; width:50%; padding:0 15px;}
#main_index .f3 .left_box .ads img{ max-width:100%;}

#main_index .f3 .left_box .gengxin .tt{ margin:0; border:0; height:30px; margin-bottom:10px;}
.gengxin{ margin-top:20px;}
.gengxin #list_slide{  position:relative; padding:23px;}
.gengxin #list_slide dl{ margin-bottom:15px; position: relative; background:#f8f8f8; }
.gengxin #list_slide dt{ display:block; position:relative; cursor:pointer; height:50px; overflow:hidden;}
.gengxin #list_slide dt span{ margin-right:3px;}
.gengxin #list_slide dt:after{ content:url(../img_main/jia.png); position:absolute; right:20px; top:15px;}
.gengxin #list_slide dt h1{ font-size:14px; color:#333438; line-height:50px; display:block; padding-left:32px;}
.gengxin #list_slide dd{ display:none; line-height:24px;  padding: 0px 32px; padding-bottom:30px;font-size:12px; color:#818080; line-height:30px; }
.gengxin #list_slide dd *{  margin-bottom:0; font-size:12px; color:#818080; line-height:30px;}
.gengxin #list_slide dd p:last-child{ padding-bottom:0;}
.gengxin #list_slide dd .content{ padding:5px 0px 5px 0px;  font-size:14px; color:#747477; line-height:30px; position:relative;}
.gengxin #list_slide dt.on:after{ content:url(../img_main/jian.png); }
.gengxin #list_slide .btn{ width:126px; height:37px; line-height:37px; text-align:center; color:#fff; background:#787878; display:block; margin-top:30px; border-radius:3px; font-size:14px; transition:.3s; -webkit-transition:.3s;}
.gengxin #list_slide .btn:hover{background:#577f49;}
.gengxin #list_slide dt .tt_a{ color:#577f49;}
.gengxin #list_slide dd td{ padding-right:20px;}

#main_index .f3 .right_box{padding:15px; float:right;}
#main_index .f3 .right_box .box{ background:#fff; border:1px solid #e8edef; border-radius:5px; overflow:hidden; }
#main_index .f3 .right_box .tt{ font-size:15px; color:#373737; font-weight:bold; height:57px; line-height:57px; border-bottom:1px solid #e8edef; margin-top:0; margin-bottom:35px; padding-left:25px;}
#main_index .f3 .right_box .pingfen{ padding:0 23px; width:50%; float:left;}
#main_index .f3 .right_box .pingfen .fenshu{ float:left;}
#main_index .f3 .right_box .pingfen .txt{ float:left; width:calc( 100% - 110px); padding:15px 20px;}
#main_index .f3 .right_box .pingfen .txt h5{ font-size:16px; color:#000000; margin-bottom:6px;}
#main_index .f3 .right_box .pingfen .txt h5 span{ font-size:24px; color:#13bc74; margin:0 3px; font-family:arial;}
#main_index .f3 .right_box .pingfen .txt p{max-width:173px; font-size:12px; color:#7c7c7f; line-height:20px; height:40px; overflow:hidden;}
.circleChart_text{ color:#191818; font-family:arial !important;}
.circleChart_text span{ font-size:14px !important; color:#191818; position:relative; top:-2px;}

#main_index .f3 .right_box .jishu{ width:50%; float:left; padding:0 23px; margin-top:10px;}
#main_index .f3 .right_box .jishu .img{ width:97px; height:97px; border-radius:50%; border:1px solid #e3e4e7; padding:11px; float:left;}
#main_index .f3 .right_box .jishu .txt{ float:left; width:calc( 100% - 100px); padding:0 20px;}
#main_index .f3 .right_box .jishu .txt h5{ font-size:15px; color:#000; margin-bottom:10px;}
#main_index .f3 .right_box .jishu .txt p{font-size:12px;color:#969697;line-height:18px;height:54px;overflow:hidden;max-width:218px;}
#main_index .f3 .right_box .jishu .txt .btn2{display:inline-block;font-size:12px;color: #ff5a56;position:relative;padding: 0;padding-bottom: 26px;}
#main_index .f3 .right_box .jishu .txt .btn2:before{ content:""; width:100%; height:1px; position:absolute; left:0; bottom:-3px; display:block; background:#ffb8b7; transition:.5s; -webkit-transition:.5s; }
#main_index .f3 .right_box .jishu .txt .btn2:hover:before{ width:0; right:0; left:auto;}

#main_index .f3 .right_box .tongji{ margin:0 35px;  border:1px solid #e8edef; border-radius:5px; overflow:hidden; margin-top:85px; margin-bottom:48px; padding:26px 0; padding-bottom:43px;}
#main_index .f3 .right_box .tongji .tt2{ text-align:center; font-size:14px; color:#373737; font-weight:bold; margin-bottom:20px;}



.tc{
transition:all ease 300ms;
position: fixed;
width: 100%;
height: 100%; 
top: 0;
left: 0;
z-index:999; text-align:center; display:table-cell; vertical-align:middle;
}

.tc-box{z-index: 1; display:inline-block; position:relative; height:90%; padding-top:5%; margin:auto;}
.tc-box img{ max-width:100%; max-height:100%;}
.tc.act{
display: block;}

.close{position: absolute; cursor:pointer;font-size: 20px;right: 30px;}

.tc-bg {
height: 100%;
background: rgba(0,0,0,.7);
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 0;
}
.tc{ visibility:hidden;  filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity:0;   opacity:0;}
.tc.act{ visibility:visible; filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;   pointer-events: auto;}
.close:hover{ transform:rotate(180deg);}
.close,.tc{ transition:all ease 600ms; -moz-transition:all ease 600ms; -ms-transition:all ease 600ms; -o-transition:all ease 600ms; -webkit-transition:all ease 600ms; } 




.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left
}
.col-xs-12 {width: 100%}
.col-xs-11 {width: 91.66666667%}
.col-xs-10 {
	width: 83.33333333%
}
.col-xs-9 {
	width: 75%
}
.col-xs-8 {
	width: 66.66666667%
}
.col-xs-7 {
	width: 58.33333333%
}
.col-xs-6 {
	width: 50%
}
.col-xs-5 {
	width: 41.66666667%
}
.col-xs-4 {
	width: 33.33333333%
}
.col-xs-3 {
	width: 25%
}
.col-xs-2 {
	width: 16.66666667%
}
.col-xs-1 {
	width: 8.33333333%
}
.col-xs-pull-12 {
	right: 100%
}
.col-xs-pull-11 {
	right: 91.66666667%
}
.col-xs-pull-10 {
	right: 83.33333333%
}
.col-xs-pull-9 {
	right: 75%
}
.col-xs-pull-8 {
	right: 66.66666667%
}
.col-xs-pull-7 {
	right: 58.33333333%
}
.col-xs-pull-6 {
	right: 50%
}
.col-xs-pull-5 {
	right: 41.66666667%
}
.col-xs-pull-4 {
	right: 33.33333333%
}
.col-xs-pull-3 {
	right: 25%
}
.col-xs-pull-2 {
	right: 16.66666667%
}
.col-xs-pull-1 {
	right: 8.33333333%
}
.col-xs-pull-0 {
	right: auto
}
.col-xs-push-12 {
	left: 100%
}
.col-xs-push-11 {
	left: 91.66666667%
}
.col-xs-push-10 {
	left: 83.33333333%
}
.col-xs-push-9 {
	left: 75%
}
.col-xs-push-8 {
	left: 66.66666667%
}
.col-xs-push-7 {
	left: 58.33333333%
}
.col-xs-push-6 {
	left: 50%
}
.col-xs-push-5 {
	left: 41.66666667%
}
.col-xs-push-4 {
	left: 33.33333333%
}
.col-xs-push-3 {
	left: 25%
}
.col-xs-push-2 {
	left: 16.66666667%
}
.col-xs-push-1 {
	left: 8.33333333%
}
.col-xs-push-0 {
	left: auto
}
.col-xs-offset-12 {
	margin-left: 100%
}
.col-xs-offset-11 {
	margin-left: 91.66666667%
}
.col-xs-offset-10 {
	margin-left: 83.33333333%
}
.col-xs-offset-9 {
	margin-left: 75%
}
.col-xs-offset-8 {
	margin-left: 66.66666667%
}
.col-xs-offset-7 {
	margin-left: 58.33333333%
}
.col-xs-offset-6 {
	margin-left: 50%
}
.col-xs-offset-5 {
	margin-left: 41.66666667%
}
.col-xs-offset-4 {
	margin-left: 33.33333333%
}
.col-xs-offset-3 {
	margin-left: 25%
}
.col-xs-offset-2 {
	margin-left: 16.66666667%
}
.col-xs-offset-1 {
	margin-left: 8.33333333%
}
.col-xs-offset-0 {
	margin-left: 0
}
@media (min-width:768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	float: left
}
.col-sm-12 {
	width: 100%
}
.col-sm-11 {
	width: 91.66666667%
}
.col-sm-10 {
	width: 83.33333333%
}
.col-sm-9 {
	width: 75%
}
.col-sm-8 {
	width: 66.66666667%
}
.col-sm-7 {
	width: 58.33333333%
}
.col-sm-6 {
	width: 50%
}
.col-sm-5 {
	width: 41.66666667%
}
.col-sm-4 {
	width: 33.33333333%
}
.col-sm-3 {
	width: 25%
}
.col-sm-2 {
	width: 16.66666667%
}
.col-sm-1 {
	width: 8.33333333%
}
.col-sm-pull-12 {
	right: 100%
}
.col-sm-pull-11 {
	right: 91.66666667%
}
.col-sm-pull-10 {
	right: 83.33333333%
}
.col-sm-pull-9 {
	right: 75%
}
.col-sm-pull-8 {
	right: 66.66666667%
}
.col-sm-pull-7 {
	right: 58.33333333%
}
.col-sm-pull-6 {
	right: 50%
}
.col-sm-pull-5 {
	right: 41.66666667%
}
.col-sm-pull-4 {
	right: 33.33333333%
}
.col-sm-pull-3 {
	right: 25%
}
.col-sm-pull-2 {
	right: 16.66666667%
}
.col-sm-pull-1 {
	right: 8.33333333%
}
.col-sm-pull-0 {
	right: auto
}
.col-sm-push-12 {
	left: 100%
}
.col-sm-push-11 {
	left: 91.66666667%
}
.col-sm-push-10 {
	left: 83.33333333%
}
.col-sm-push-9 {
	left: 75%
}
.col-sm-push-8 {
	left: 66.66666667%
}
.col-sm-push-7 {
	left: 58.33333333%
}
.col-sm-push-6 {
	left: 50%
}
.col-sm-push-5 {
	left: 41.66666667%
}
.col-sm-push-4 {
	left: 33.33333333%
}
.col-sm-push-3 {
	left: 25%
}
.col-sm-push-2 {
	left: 16.66666667%
}
.col-sm-push-1 {
	left: 8.33333333%
}
.col-sm-push-0 {
	left: auto
}
.col-sm-offset-12 {
	margin-left: 100%
}
.col-sm-offset-11 {
	margin-left: 91.66666667%
}
.col-sm-offset-10 {
	margin-left: 83.33333333%
}
.col-sm-offset-9 {
	margin-left: 75%
}
.col-sm-offset-8 {
	margin-left: 66.66666667%
}
.col-sm-offset-7 {
	margin-left: 58.33333333%
}
.col-sm-offset-6 {
	margin-left: 50%
}
.col-sm-offset-5 {
	margin-left: 41.66666667%
}
.col-sm-offset-4 {
	margin-left: 33.33333333%
}
.col-sm-offset-3 {
	margin-left: 25%
}
.col-sm-offset-2 {
	margin-left: 16.66666667%
}
.col-sm-offset-1 {
	margin-left: 8.33333333%
}
.col-sm-offset-0 {
	margin-left: 0
}
}
@media (min-width:992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left
}
.col-md-12 {
	width: 100%
}
.col-md-11 {
	width: 91.66666667%
}
.col-md-10 {
	width: 83.33333333%
}
.col-md-9 {
	width: 75%
}
.col-md-8 {
	width: 66.66666667%
}
.col-md-7 {
	width: 58.33333333%
}
.col-md-6 {
	width: 50%
}
.col-md-5 {
	width: 41.66666667%
}
.col-md-4 {
	width: 33.33333333%
}
.col-md-3 {
	width: 25%
}
.col-md-2 {
	width: 16.66666667%
}
.col-md-1 {
	width: 8.33333333%
}
.col-md-pull-12 {
	right: 100%
}
.col-md-pull-11 {
	right: 91.66666667%
}
.col-md-pull-10 {
	right: 83.33333333%
}
.col-md-pull-9 {
	right: 75%
}
.col-md-pull-8 {
	right: 66.66666667%
}
.col-md-pull-7 {
	right: 58.33333333%
}
.col-md-pull-6 {
	right: 50%
}
.col-md-pull-5 {
	right: 41.66666667%
}
.col-md-pull-4 {
	right: 33.33333333%
}
.col-md-pull-3 {
	right: 25%
}
.col-md-pull-2 {
	right: 16.66666667%
}
.col-md-pull-1 {
	right: 8.33333333%
}
.col-md-pull-0 {
	right: auto
}
.col-md-push-12 {
	left: 100%
}
.col-md-push-11 {
	left: 91.66666667%
}
.col-md-push-10 {
	left: 83.33333333%
}
.col-md-push-9 {
	left: 75%
}
.col-md-push-8 {
	left: 66.66666667%
}
.col-md-push-7 {
	left: 58.33333333%
}
.col-md-push-6 {
	left: 50%
}
.col-md-push-5 {
	left: 41.66666667%
}
.col-md-push-4 {
	left: 33.33333333%
}
.col-md-push-3 {
	left: 25%
}
.col-md-push-2 {
	left: 16.66666667%
}
.col-md-push-1 {
	left: 8.33333333%
}
.col-md-push-0 {
	left: auto
}
.col-md-offset-12 {
	margin-left: 100%
}
.col-md-offset-11 {
	margin-left: 91.66666667%
}
.col-md-offset-10 {
	margin-left: 83.33333333%
}
.col-md-offset-9 {
	margin-left: 75%
}
.col-md-offset-8 {
	margin-left: 66.66666667%
}
.col-md-offset-7 {
	margin-left: 58.33333333%
}
.col-md-offset-6 {
	margin-left: 50%
}
.col-md-offset-5 {
	margin-left: 41.66666667%
}
.col-md-offset-4 {
	margin-left: 33.33333333%
}
.col-md-offset-3 {
	margin-left: 25%
}
.col-md-offset-2 {
	margin-left: 16.66666667%
}
.col-md-offset-1 {
	margin-left: 8.33333333%
}
.col-md-offset-0 {
	margin-left: 0
}
}
@media (min-width:1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	float: left
}
.col-lg-12 {
	width: 100%
}
.col-lg-11 {
	width: 91.66666667%
}
.col-lg-10 {
	width: 83.33333333%
}
.col-lg-9 {
	width: 75%
}
.col-lg-8 {
	width: 66.66666667%
}
.col-lg-7 {
	width: 58.33333333%
}
.col-lg-6 {
	width: 50%
}
.col-lg-5 {
	width: 41.66666667%
}
.col-lg-4 {
	width: 33.33333333%
}
.col-lg-3 {
	width: 25%
}
.col-lg-2 {
	width: 16.66666667%
}
.col-lg-1 {
	width: 8.33333333%
}
.col-lg-pull-12 {
	right: 100%
}
.col-lg-pull-11 {
	right: 91.66666667%
}
.col-lg-pull-10 {
	right: 83.33333333%
}
.col-lg-pull-9 {
	right: 75%
}
.col-lg-pull-8 {
	right: 66.66666667%
}
.col-lg-pull-7 {
	right: 58.33333333%
}
.col-lg-pull-6 {
	right: 50%
}
.col-lg-pull-5 {
	right: 41.66666667%
}
.col-lg-pull-4 {
	right: 33.33333333%
}
.col-lg-pull-3 {
	right: 25%
}
.col-lg-pull-2 {
	right: 16.66666667%
}
.col-lg-pull-1 {
	right: 8.33333333%
}
.col-lg-pull-0 {
	right: auto
}
.col-lg-push-12 {
	left: 100%
}
.col-lg-push-11 {
	left: 91.66666667%
}
.col-lg-push-10 {
	left: 83.33333333%
}
.col-lg-push-9 {
	left: 75%
}
.col-lg-push-8 {
	left: 66.66666667%
}
.col-lg-push-7 {
	left: 58.33333333%
}
.col-lg-push-6 {
	left: 50%
}
.col-lg-push-5 {
	left: 41.66666667%
}
.col-lg-push-4 {
	left: 33.33333333%
}
.col-lg-push-3 {
	left: 25%
}
.col-lg-push-2 {
	left: 16.66666667%
}
.col-lg-push-1 {
	left: 8.33333333%
}
.col-lg-push-0 {
	left: auto
}
.col-lg-offset-12 {
	margin-left: 100%
}
.col-lg-offset-11 {
	margin-left: 91.66666667%
}
.col-lg-offset-10 {
	margin-left: 83.33333333%
}
.col-lg-offset-9 {
	margin-left: 75%
}
.col-lg-offset-8 {
	margin-left: 66.66666667%
}
.col-lg-offset-7 {
	margin-left: 58.33333333%
}
.col-lg-offset-6 {
	margin-left: 50%
}
.col-lg-offset-5 {
	margin-left: 41.66666667%
}
.col-lg-offset-4 {
	margin-left: 33.33333333%
}
.col-lg-offset-3 {
	margin-left: 25%
}
.col-lg-offset-2 {
	margin-left: 16.66666667%
}
.col-lg-offset-1 {
	margin-left: 8.33333333%
}
.col-lg-offset-0 {
	margin-left: 0
}
}

